
#if (HAVE_LIBINTL_H && ENABLE_NLS)
  #include <libintl.h>
  #define _(a) (gettext (a))
#else
  #define _(a) a
  #define textdomain(s)
  #define gettext(s) (s)
  #define dgettext(d,m) (m)
  #define dcgettext(d,m,t) (m)
  #define bindtextdomain(Domain,Directory)
#endif

#ifndef LOCALEDIR
# define LOCALEDIR "/usr/share/locale"
#endif

