////////////////////////////////////////////////////////////////
// December 2011. (C) Paragon Software
// Valery Kovalev
//
// This file contain declaration and definitions of
// different HASH methods interface.
////////////////////////////////////////////////////////////////


#ifndef __UFSD_IHASH_H
#define __UFSD_IHASH_H


namespace UFSD {


class IHash
{
public:
  //CRC32
  virtual unsigned int Crc32(void* pBuff, unsigned int Len, unsigned int PrevVal = 0) = 0;

  //MD5
  virtual unsigned Md5_Init(void* pMd5) = 0;
  //if DataSize != 0 than it's last buffer
  virtual unsigned Md5_AddBuff(void* buff, unsigned int len, UINT64 DataSize, void* pMd5) = 0;
};


} //namespace UFSD


#endif //__UFSD_HASH_H
